<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ЖК Мелодия</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="header">
    <div class="navbar">
      <a href="./index.html" class="logo">
        <img src="img/logo.svg" alt="Logo: ЖК Мелодия">
      </a>
      <nav class="navbar-nav">
        <ui class="navbar-menu">
          <li class="navbar-item">
            <a href="#" class="navbar-link">Подобрать <br />квартиру</a>
          </li>
          <li class="navbar-item">
            <a href="#" class="navbar-link">Забронировать <br />квартиру</a>
          </li>
          <li class="navbar-item">
            <a href="#" class="navbar-link">Ход <br />строительства</a>
          </li>
          <li class="navbar-item">
            <a href="#" class="navbar-link">Проектная <br />декларация</a>
          </li>
        </ui>
        <!-- /.navbar-menu -->
      </nav>
      <div class="navbar-contacts">
        <span class="navbar-text">Закажите звонок:</span>
        <a class="navbar-phone" href="tel:+79826587522">8 (982) 658-75-22</a>
      </div>
    </div>
    <!-- /.navbar -->
  </header>
  <main class="main">
    <div class="main-image">
      <svg class="home-image" width=" 734" height="640" viewBox="0 0 734 640" fill="none"
        xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <rect width="734" height="640" fill="url(#pattern0)" />
        <defs>
          <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
            <use xlink:href="#image0" transform="translate(-0.00408719) scale(0.0013624 0.0015625)" />
          </pattern>
          <image id="image0" width="740" height="640" xlink:href="img/home.png" />
        </defs>
        <path data-floor="02" d="M222 532L442.8 540L512 526.3V548L443.5 567.7L222 556.7V532Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="03" d="M223 531V506L443.3 509.3L513 506V526L443.7 539L223 531Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="04" d="M223 505V480H444H513V503L445 510L223 505Z" fill="#3595F6" fill-opacity="0.75" />
        <path data-floor="05" d="M223 481V456L444.3 452.3L512 459V481H444" fill="#3595F6" fill-opacity="0.75" />
        <path data-floor="06" d="M223 455V429L444.5 425.7L513 436.7V458L444 451.3L223 455Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="07" d="M222 428V404.3L443 392L514 415V436.3L443 424L222 428Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="08" d="M222 406V381L444.2 364.7L514 393.3V414L443.7 392.3L222 406Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="09" d="M222 381V356L444.5 335.7L514 372.3V393L442 364.3L222 381Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="10" d="M222 355V331L445 306.3L514 350.3V372L444.7 334L222 355Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="11" d="M222 330V306L444.5 277.3L514 328.3V349L443.7 306.7L222 330Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="12" d="M221 306V282L443.3 249L514 308.3V328L444 277.3L221 306Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="13" d="M222 281V257L443.2 222L513 286V307L444.3 248.7L222 281Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="14" d="M222 257V232L444.3 194L513 264.3V285L444 221L222 257Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="15" d="M222 231V206L442.8 162.3L513 241.3V264L444 190.7L222 231Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="16" d="M223 207V182L443 134L513 219V242L442.3 162.7L223 207Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="17" d="M222 182V157L441.8 105L513 197.3V220L443.3 133.7L222 182Z" fill="#3595F6"
          fill-opacity="0.75" />
        <path data-floor="18" d="M222 157V131L444 74.3L513 176V197L443.7 105.3L222 157Z" fill="#3595F6"
          fill-opacity="0.75" />
      </svg>
    </div>
    <!-- /main-image -->
    <div class="main-info">
      <h2 class="main-title">Выберите желаемый этаж</h2>
      <div class="counter-group">
        <button class="counter-button counter-up">
          <img class="counter-arrow counter-arrow-up" src="img/arrow.svg" alt="arrow-up">
        </button>
        <span class="counter">02</span>
        <button class="counter-button counter-down">
          <img class="counter-arrow counter-arrow-down" src="img/arrow.svg" alt="arrow-down">
        </button>
      </div>
      <!-- /.counter-group -->
      <button class="button button-primary">Смотреть квартиры на этаже</button>
    </div>
  </main>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="js/main.js"></script>
</body>

</html>